.l-c429757b { position: relative; z-index: 5; }
.l-04edf0c3 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-6cf2f61d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a267d7f7 { display: none; }
.l-02ae1329 { font-size: 34px; margin-right: var(--size-xxs); }
.l-735a0223 { font-size: 24px; font-weight: 600; }
.l-d0cbf83a { margin-left: auto; margin-right: auto; }
.l-d0cbf83a.active { display: block; }
.l-ab50b3ba { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-95f795aa { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-95f795aa:hover { text-decoration: underline; }
.l-d7231069 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-704277fa { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-04edf0c3 { height: 80px; }
.l-a267d7f7 { display: flex; }
.l-1581d255 { display: none; }
.l-d0cbf83a { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-d0cbf83a.active { display: block; }
.l-ab50b3ba { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d7231069 { display: flex; }
 }@media screen and (max-width: 576px) { .l-04edf0c3 { justify-content: space-between; }
.l-02ae1329 { font-size: 28px; }
.l-735a0223 { font-size: 20px; }
.l-d0cbf83a { width: 100%; }
 }
.l-8a1a06a9 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-1b8e3f62 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-3de38643 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-8af0cb30 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8af0cb30::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8af0cb30 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-8a1a06a9 { align-items: center; }
.l-1b8e3f62 { flex-direction: column; text-align: center; }
.l-3de38643 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-8a1a06a9 { min-height: 400px; }
 }
.l-68315daf { display: flex; align-items: center; gap: var(--size-m); }
.l-c79700dd { flex: 1; }
.l-736d2a28 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-68315daf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2f4b364b { text-align: center; }
 }
.l-76fa75ee { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fa4d7669 { text-align: center; }
.l-76fa75ee { column-count: 1; }
 }
.l-e561d9ac { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-48560578 { padding: 0 var(--wrapper-padding); }
.l-da7838f5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-da7838f5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d7950fd4 { width: 50%; }
.l-98fa7b38 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-ddf96a31 { flex: 1; }
.l-02e839b6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-876a3abf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-b4540365 { padding: var(--section-padding); 0 }
.l-e561d9ac { padding: 0; min-height: auto; gap: var(--size-m); }
.l-48560578 { display: flex; flex-direction: column-reverse; }
.l-da7838f5 { position: relative; margin-top: var(--size-m); }
.l-da7838f5::after { display: none; }
.l-d7950fd4 { width: 100%; color: var(--color-text-dark); }
.l-ddf96a31 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-02e839b6 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d7950fd4 { text-align: center; }
.l-98fa7b38 { flex-direction: column; }
.l-ddf96a31 { flex: auto; text-align: center; }
.l-02e839b6 { align-items: center; }
 }
.l-3bdcb7ea { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-c52b8da7 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-e8eaea06 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-3bdcb7ea { grid-template-columns: 1fr; }
 }
.l-98cb0c8d { text-align: center; }

.l-17898e6d { padding: 0; }
@media screen and (max-width: 1280px) { .l-430fe49e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-17898e6d { padding: 0 var(--wrapper-padding); }
.l-4eadb2aa { column-count: 1; }
.l-430fe49e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4eadb2aa { text-align: center; }
 }
.l-c8d5c514 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c8d5c514::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-3f3cda50 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3f3cda50::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-0c738d44::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-cd28087a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-7caa5ed9 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-edd9f098 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e94f5041 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-05d653ec { padding-bottom: 37px; }
.l-05d653ec::before { bottom: 0; }
.l-1e05b730 { padding-top: 35px; }
.l-1e05b730::before { top: 0; }
@media screen and (max-width: 768px) { .l-c8d5c514 { flex-direction: column; }
.l-c8d5c514::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-d2655c7a { width: 50%; }
.l-cd28087a { margin: 0; align-self: initial; }
.l-7caa5ed9 { order: 2; margin-left: auto; align-self: initial; }
.l-edd9f098 { order: 3; align-self: initial; }
.l-e94f5041 { margin-left: auto; align-self: initial; }
.l-3f3cda50 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3f3cda50::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-05d653ec { padding-bottom: var(--size-xs); }
.l-1e05b730 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-1e05b730::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c8d5c514::before { left: 0; }
.l-d2655c7a { width: 100%; }
.l-cd28087a { margin: 0; }
.l-7caa5ed9 { margin: 0; }
.l-edd9f098 { margin: 0; }
.l-e94f5041 { margin: 0; }
.l-3f3cda50 { padding-left: var(--size-s); }
.l-3f3cda50::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-05d653ec { margin: 0; padding-top: 35px; }
.l-1e05b730 { padding-top: 35px; }
 }
.l-694ad319 { position: relative; gap: var(--size-s); }
.l-694ad319 * { flex: 1; }
.l-c8e79815 { width: 80%; margin-inline: auto; }
.l-7542ee8d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-379579ca { user-select: none; }
.l-379579ca[open] .l-8e884a6b { transform: scaleY(1); }
.l-4b8d75e8 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4b8d75e8::-webkit-details-marker { display: none; }
.l-8e884a6b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8e884a6b svg { fill: var(--color-primary); }
.l-9c6cd9a4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4b8d75e8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9c6cd9a4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-694ad319 { flex-direction: column; }
.l-c8e79815 { width: 100%; margin-top: var(--size-m); }
.l-7542ee8d { margin-right: var(--size-s); }
 }
.l-a958dd28 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a958dd28 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a958dd28 { padding: var(--size-s); }
 }
.l-1cbce1d8 { display: flex; align-items: center; gap: var(--size-m); }
.l-4450f944 { flex: 1; }
.l-89bf80e1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1cbce1d8 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f7d470bc { text-align: center; }
 }
.l-8a4b0a8b { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-f9634e8b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f9634e8b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-634ab45f { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-cd415f4b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-30417e43 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-2bda5999 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-0523b200 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f9634e8b { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-f9634e8b::after { display: none; }
.l-634ab45f { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-8a4b0a8b { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-634ab45f { text-align: center; }
.l-cd415f4b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-3cc716b8 { color: var(--color-text); }
.l-cd415f4b { grid-template-columns: 1fr; }
.l-30417e43 { padding: var(--size-xs); }
.l-2bda5999 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-92c15777 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-20ab6fa2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-20ab6fa2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8e22a240 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-2480c8a6 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-92c15777 { padding: var(--size-s); min-height: 350px; }
.l-5c91e80b { padding: 0; }
.l-6faac316 { padding: 0 var(--wrapper-padding); }
.l-8e22a240 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-46743fb0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e16efda4 { text-align: center; }
.l-46743fb0 { column-count: 1; }
 }
.l-33e8427c { padding: 0; }
@media screen and (max-width: 1280px) { .l-bc43d919 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-33e8427c { padding: 0 var(--wrapper-padding); }
.l-c396934e { column-count: 1; }
.l-bc43d919 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c396934e { text-align: center; }
 }
.l-553a60a3 { width: 60%; }
.l-aa946536 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-aa946536::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-905340e0 { flex: 1; }
.l-c58e6e09 { position: relative; height: 100%; }
.l-c58e6e09::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-e512c20d { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-df4c6759 { flex-direction: column; }
.l-553a60a3 { width: 100%; }
.l-aa946536 { flex-direction: column; }
.l-aa946536::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-c58e6e09 { display: flex; justify-content: flex-start; align-items: center; }
.l-c58e6e09::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-e512c20d { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-553a60a3 { text-align: center; }
.l-aa946536::before { left: 57px; }
.l-c58e6e09::before { left: 50px; }
.l-e512c20d { font-size: 32px; flex: 0 0 75px; }
 }
.l-7250718b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-3dbb6657 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-a94ef50a { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-35211a29 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-e531769f { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-3b99c561 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-5c45fc5e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-2de59268 { fill: var(--color-text); }
.l-6d1f8a89 { stroke: var(--color-text); }
.l-bd04f5f9 { stroke: var(--color-text); }
.l-ab4c02e6 { display: flex; flex-direction: column; }
.l-c4cf388b { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-7250718b { flex-direction: column; }
.l-80b3ca2f { margin-top: 0; }
.l-a94ef50a { flex: 1; }
.l-c4cf388b { height: 430px; }
 }@media screen and (max-width: 768px) { .l-ab4c02e6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3dbb6657 { align-items: center; text-align: center; }
.l-a94ef50a { padding: var(--size-s); }
.l-35211a29 { transform: translateY(var(--size-xl)); }
.l-e531769f { flex-direction: column; align-items: center; }
.l-c4cf388b { height: 370px; }
 }
.l-98735fef { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3c86ed5a { padding: var(--size-m) var(--size-xl); }
.l-9564bd7b { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-f03b8497 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-94977e75 { display: flex; justify-content: flex-start; width: 270px; }
.l-418dce06 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5ef92af4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-da34ea71 { display: flex; justify-content: flex-start; align-items: center; }
.l-66d7e025 { font-size: 36px; margin-right: var(--size-xs); }
.l-04007028 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-8dd844a6 { width: 32%; }
.l-08122a3c { margin-right: var(--size-xl); }
.l-6910a37c { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-6756615d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9564bd7b { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-f03b8497 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-08c91498 { text-align: center; }
.l-8dd844a6 { width: 100%; text-align: center; order: 2; }
.l-08122a3c { margin-right: 0; order: 3; }
.l-6910a37c { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-3c86ed5a { padding: var(--size-s); }
.l-94977e75 { width: 100%; }
.l-6756615d { flex-direction: column; align-items: center; }
.l-6910a37c { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-8742a217 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-8742a217 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-8742a217 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4f09b1de { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-fa51f439 { display: block; }
.l-91c2be8c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4f09b1de { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-91c2be8c { gap: var(--size-xxs); }
.l-5a87a45f { width: 100%; }
 }
.l-017c043a { position: relative; z-index: 5; }
.l-b9310fd4 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-015e05e9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2683c20b { display: none; }
.l-f8a88653 { font-size: 34px; margin-right: var(--size-xxs); }
.l-fce0c80e { font-size: 24px; font-weight: 600; }
.l-f0ab1c58 { margin-left: auto; margin-right: auto; }
.l-f0ab1c58.active { display: block; }
.l-db27deb4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-8537fed1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8537fed1:hover { text-decoration: underline; }
.l-d6f76e16 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8beaa0d8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b9310fd4 { height: 80px; }
.l-2683c20b { display: flex; }
.l-1e821e76 { display: none; }
.l-f0ab1c58 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f0ab1c58.active { display: block; }
.l-db27deb4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d6f76e16 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b9310fd4 { justify-content: space-between; }
.l-f8a88653 { font-size: 28px; }
.l-fce0c80e { font-size: 20px; }
.l-f0ab1c58 { width: 100%; }
 }
.l-5a7bb88b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-6bd1c636 { padding: var(--size-m) var(--size-xl); }
.l-5fb59c70 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-028f5af7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d7dbba84 { display: flex; justify-content: flex-start; width: 270px; }
.l-8c34b4b9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-39134984 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e7cac982 { display: flex; justify-content: flex-start; align-items: center; }
.l-34b9fdf4 { font-size: 36px; margin-right: var(--size-xs); }
.l-bf185662 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1cffe066 { width: 32%; }
.l-ebfbd599 { margin-right: var(--size-xl); }
.l-f04976fa { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0725ed4b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5fb59c70 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-028f5af7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-8bd1151c { text-align: center; }
.l-1cffe066 { width: 100%; text-align: center; order: 2; }
.l-ebfbd599 { margin-right: 0; order: 3; }
.l-f04976fa { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-6bd1c636 { padding: var(--size-s); }
.l-d7dbba84 { width: 100%; }
.l-0725ed4b { flex-direction: column; align-items: center; }
.l-f04976fa { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-16fd69e8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-16fd69e8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-16fd69e8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-fad3e52f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2f7f3b6a { display: block; }
.l-d51e95b8 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-fad3e52f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d51e95b8 { gap: var(--size-xxs); }
.l-aa9bcbaf { width: 100%; }
 }
.l-e9cd8d1e * + * { margin-top: var(--size-xs); }
.l-e9cd8d1e ul { list-style: disc; }
.l-e9cd8d1e ul li { margin-left: 16px; }

.l-31f67edd * + * { margin-top: var(--size-xs); }
.l-31f67edd ul { list-style: disc; }
.l-31f67edd ul li { margin-left: 16px; }

.l-5b2fdff1 * + * { margin-top: var(--size-xs); }
.l-5b2fdff1 ul { list-style: disc; }
.l-5b2fdff1 ul li { margin-left: 16px; }
